type: http
description: |
  A JWT is a short lifetime token that can be assigned a specific expiration time. To create a JWT session, see [JWT session resource](#section/API-Interface-Overview/Authentication).
  Usage format: `<JWT>`.
scheme: bearer
bearerFormat: JWT